/***** GLOBAL *****/
html { background-color:#FFFFFF; /*background-image: url(/img/bk-html.jpg);*/ background-repeat: repeat-x; background-position: 0px 90px; }
body { /*background-image: url(/img/bk-body.jpg); background-repeat: repeat-x; background-position: center top;*/ }
body {margin: 0; padding: 0; color:#595959; text-align: center;}
body, div, td, p, li, select, input, textfield {font-family: Arimo, Helvetica, Arial,  sans-serif; color: #595959;}
p {font-size: 12px; margin-top: 3px; margin-bottom: 14px;}

a {color: #006ca8; outline: 0px;  outline: none; text-decoration: none;}
a:hover { color: #C30 }
.none {display: none}
.block  {display: block}
.inline  {display: inline}
input.input, input.inputreq {border: solid #CCC 1px; padding: 2px}

h1 {font-size: 20px; color: #006ca8; font-weight: bold; margin: 20px 0px 20px 0px; }
h3 { font-size: 14px; color: #006ca8; font-weight: bold;}

#outerwrapper {width: 980px; margin: 0px auto; padding: 0px;  text-align: center;}
#innerwrapper {width: 980px; margin: 0px auto; padding: 0px; text-align: center; }
#div__header  {width: 980px; margin: 0px; padding: 0px; text-align: left; }
#div__body    {width: 978px; margin: 0px; padding: 0px; text-align: left; border: solid #999 1px; border-width: 0px 1px 1px 1px; background-color: #FFF; }
#div__footer  {width: 978px; margin: 15px 0px 0px 0px; padding: 0px; text-align: left; border: solid #999 1px; border-width: 0px 1px 1px 1px; background-color: #FFF; }

/* fixes gap between top and body for Firefox, IE7 */
iframe#server_commands, #div__title, #div__label {display: none}

.text {font-size: 12px; color: #595959; line-height:150%;}

/* ul.text { */
	/* font-size: 13px; */
	/* color: #333333; */
	/* line-height:150%;} */
.subhead {
	color: #595959;
	line-height:150%;
	font-size: 14px; 
	font-weight: bold;
}


/***** HOME PAGE *****/
#hmTop {position: relative;  width: 978px; height: 470px ;}
#viewPort {position: absolute; left: 0px; top: 0px; z-index: 10; width: 978px; height: 430px; text-align: left; overflow: hidden; }
#viewPortOverL, #viewPortOverR { position: absolute; top: 290px; z-index: 100; width: 51px; height: 150px; background-image: url(/img/bk-viewPort.png);  background-repeat: no-repeat;}
#viewPortOverL {left: 0px; background-position: left bottom;}
#viewPortOverR {right: 0px; background-position: right bottom;}

#hmImages {position: absolute; bottom: 0px; z-index: 100; width: 1240px; }
#hmImages td { padding: 2px 7px; vertical-align: bottom; }
#hmImages td a {/* font-size: 10px; */ color: #545454; text-decoration: none; }
#hmImages td a {margin: 0px; padding: 0px; /* font-size: 14px; */ line-height: 20px;  }
#hmImages td a img {width: 100px; height: 80px; border: none;  display: block; }

#hmImages td.main a {color : #FFFFFF; }
#hmImages td span   {display: none}


/* new information and title */
#curText, #curTitle	{ position: absolute; left: 349px; width: 500px; z-index: 200; color: #FFF; letter-spacing: 1px}
#curText 	{top: 0px; width: 470px; background-image: url(/img/bk-hmText.png); font-size: 13px; line-height: 18px; color: #333; }
#curTitle 	{top: 351px;  font-size: 26px;  color: #FFF; text-shadow: #000 1px 1px 1px }
#curText.hide, #curTitle.hide   {opacity: 0; height: 0px; padding: 0px; overflow: hidden; -webkit-transition: all .05s; -moz-transition: all .05s; transition: all .05s;}
#curTitle.hide  {padding: 10px;}
#curText.show 	{opacity: 1; height: 50px; overflow: hidden;  padding: 15px; -webkit-transition: all .40s; -moz-transition: all .40s; transition: all .40s;}
#curTitle.show 	{opacity: 1; height: 30px; overflow: hidden;  padding: 10px; -webkit-transition: all .40s; -moz-transition: all .40s; transition: all .40s;}

#buttonLeft, #buttonRight {position: absolute; top: 200px; left: 180px; z-index: 10;}
#buttonRight  {left: 750px;}
#buttonLeft.hide img, #buttonRight.hide img {height: 0px; width: 0px;  }
#buttonLeft img, #buttonRight img {height: 120px; width: 50px; }
#buttonLeft img, #buttonRight img {background-image: url(/img/bk-arrows.jpg); background-repeat: no-repeat;  }

#buttonLeft a img 			{background-position: left bottom;}
#buttonLeft a:hover img 	{background-position: left top; }
#buttonRight  a img 		{background-position: right bottom; }
#buttonRight  a:hover img 	{background-position: right top; }



#hmBot { margin: 0px 30px 15px;}
#hmBot {}
.hmBotmDiv1, .hmBotmDiv2, .hmBotmDiv3 { width: 305px; margin: 0px;   }
.hmBotmDiv1, .hmBotmDiv2, .hmBotmDiv3 {border: solid #E0E8EF 1px; -webkit-box-shadow: inset #999 0px 1px 2px; box-shadow: inset #999 0px 1px 2px;}
.hmBotmDiv1, .hmBotmDiv2, .hmBotmDiv3 { background-image: url(/img/bk-hmBotDiv.jpg); background-repeat: no-repeat; background-position: right top; }

.hmBotmDiv1 h3, .hmBotmDiv2 h3, .hmBotmDiv3 h3, #hmBot2 h3 { color: #545454; font-size: 20px; line-height: 24px; margin: 0px 0px 15px; text-decoration: none; font-family: "Times New Roman", Times, serif; text-transform: none; text-shadow: 1px 1px 1px #CCC;}

.hmBotmDiv3 {width: 200px; }

#hmBotLeft,
#hmBotMidd,
#hmBotRight {text-align: left; margin: 15px; height: 350px;  overflow: hidden}

#hmBotLeft  {}
.hmBotmDiv1 {}

#hmBotMidd  {}
.hmBotmDiv2 {}
#currentTestimonial {height: 280px; width: 295px}
#currentTestimonial p {margin: 4px 10px 16px; font-size: 12px; line-height: 18px; color: #fff; font-style: italic; }
#currentTestimonial h5 {margin: 3px 30px 15px 10px; text-align: right; font-size: 13px; color: #fff; }

#hmBotRight {}
.hmBotmDiv3 {}
#hmBotRight div { text-align: center; }
#hmBotRight div a {display: block;  }
#hmBotRight div a:hover { }
#hmBotRight div a img {margin: 5px auto 0px; width: 120px;  }


/*  home image fading/rotating */
#hmImgDiv {position:relative; margin: 0px auto 0px 0px; padding: 0px; width: 250px; height: 260px; }
#hmImgDiv a {text-decoration: none;  padding: 0px; margin: 0px; cursor: pointer; }
#mn1, #mn2, #mn1 img, #mn2 img { margin: 0px; padding: 0px; width: 240px;}
#mn1 {position: absolute; left: 40px; top:0px; z-index: 0; display:block; cursor: pointer;}
#mn2 {float:left; display:none; position: absolute; left: 40px; top: 0px;}



/*  home new testimonial location */
#hmBot2 {border: solid #E0E8EF 1px; margin: 20px 30px; padding: 10px; ; }
#hmBot2 #currentTestimonials {margin: -30px 30px 0px 200px;     }
#hmBot2 #currentTestimonials h3 {float: left; margin: 10px }
#hmBot2 #currentTestimonials p {margin: 4px 10px 16px; font-size: 12px; line-height: 18px; color: #fff; font-style: italic; }
#hmBot2 #currentTestimonials h5 {margin: 3px 30px 15px 240px; text-align: right; font-size: 13px; color: #fff; }
















/***** HEADER *****/
/* header div */
#heder   {position: relative; z-index: 20; height: 104px; } 
#hdrLogo {position: absolute; z-index: 20; left: 0px;  top: 11px; color: #333;}
#hdrPhon {position: absolute; z-index: 20; right: 140px;  top: 6px; color: #333; font-size: 20px; }
#hdrTop  {position: absolute; z-index: 25; right: 280px; top: 6px; color: #fff; font-size: 12px; }
#hdrTop { line-height: 22px; text-align: right; width: 550px; }
#hdrTop a {color: #333; text-decoration: none; line-height: 16px; padding: 2px 10px; }
#hdrTop a:hover {color: #333; text-decoration: underline; }
#usrInf a.headbarsub {color: #333; font-size: 12px; }
#usrInf a.headbarsub:hover {text-decoration: underline; }
#logLinks.logIN #logOUT {display: none;}
#logLinks.logOUT #logIN {display: none;}

#hdrIntl, #hdrLogin {position: absolute; z-index: 150; color: #ffffff; font-size: 11px; text-align: left; background-repeat: no-repeat; background-position: center bottom}
#hdrLogin.hide, #hdrIntl.hide {opacity: 0; visibility: hidden; z-index: 0; max-height: 0px; overflow: hidden;  -webkit-transition: all .20s;  -moz-transition: all .20s; transition: all .20s; }
#hdrLogin.show, #hdrIntl.show {opacity: 1; visibility: visible; z-index: 100; max-height: 300px; overflow: visible; -webkit-transition: all .40s; -moz-transition: all .40s; transition: all .40s;}



#hdrIntl {top: 20px;  left: 100px; padding: 5px 10px 10px 10px; width: 150px; background-image: url(/img/bk-intnl.png)}
#hdrIntl a {display: block; padding: 5px 5px; }
#hdrIntl a:hover { /*background-color: #009ed5;*/ color: yellow; text-decoration:none; }

#hdrLogin {top: 20px; right: -70px; padding: 10px 20px 20px 20px; width: 190px; background-image: url(/img/bk-login.png)}
#hdrLogin form {margin: 0px}
#hdrLogin strong {display: block; margin: 3px 20px 3px 8px; font-size: 13px; border-bottom: dotted #cdcdcd 1px;  }
#hdrLogin table {width: 170px; margin: 0px 0px 0px 10px; }
#hdrLogin table td {color: #FFFFFF;}
#hdrLogin input.inputreq {background-color: #FFF; border: solid #FFF 1px; padding: 1px 2px; font-size: 12px; line-height: 12px; margin: 0px 0px 0px 0px; width: 158px}
#hdrLogin a#logInLnk img {background-image: url(/img/bk-login.jpg); background-repeat: no-repeat; background-position: left top;}
#hdrLogin a#logInLnk img {margin: 12px auto 10px 3px; width: 70px; height: 20px; }
#hdrLogin a#logInLnk:hover img {background-position: left bottom;}
#hdrLogin a.close {float: right; margin: 0px -3px 0px 0px; padding: 0px 3px ; color: #FFF; text-decoration: none; font-size: 10px;  font-weight: bold; border: solid #ddd 1px; }
#hdrLogin a.close:hover {color: #990000; text-decoration: none;}

#hdrUser {position: absolute; z-index: 150; color: #006abe; font-size: 12px; text-align: left; top: 40px; right: 135px; display: none; }
#hdrUser a {color: #006abe;  text-decoration: none; padding: 3px 5px; }
#hdrUser a:hover { color: #333333; text-decoration: underline; }

#hdrChat {position: absolute; top: 0px; right: 0px; width: 125px; height: 70px;  }


/* Header Navigation */
#hdrNav {position: absolute; z-index: 20; width: 790px; margin: 0px;  top: 74px; left: 0px; height: 30px;}
#hdrNavv {}
#hdrNavv td.hide, #hdrNavv td.open { margin: 0px; padding: 0px;}
#hdrNavv a.tabLnk {color: #FFF; text-decoration: none; margin: 0px; display: block;  
font-size: 14px; padding: 0px  0px;  line-height: 30px; height: 30px; width: 201px; 
color: #FFF; background-image: url(/img/bk-navvLnk.jpg); 
text-align: center; font-weight: bold; 
}


/* when open */
#hdrNavv td.open a.tabLnk { color: yellow}
#hdrNavv div { position: relative; z-index: 21;}
#hdrNavv td div.subDivv { position: absolute; vertical-align: top;  top: 0px; }
#hdrNavv td div.subDivv {text-align: left; padding: 0px; margin: 0px; background-image: url(/img/bk-navvSubDivv.png); background-position: center bottom; background-repeat: no-repeat; width: 200px; left: 1px}

#hdrNavv td.hide div.subDivv {opacity: 0; visibility: hidden; z-index: 0; max-height: 0px; overflow: hidden;  -webkit-transition: all .25s;  -moz-transition: all .25s; transition: all .25s}
#hdrNavv td.open div.subDivv {opacity: 1; visibility: visible; z-index: 99; max-height: 400px; overflow: visible; -webkit-transition: all .55s; -moz-transition: all .55s; transition: all .55s;}

/* position and size the dropdowns */

/* link divs */
#hdrNavv div.subDivv a {display: block; padding: 12px 20px; border-bottom: solid #ddd 0px; font-size: 12px; line-height: 12px; text-decoration: none; color: #FFF ; text-align: center;
background-image: url(/img/bk-navvSubLink.png); background-position: center top; background-repeat: no-repeat;}
#hdrNavv div.subDivv a.last {margin-bottom: 42px}
#hdrNavv div.subDivv a:hover {/*background-color: #009ed5*/; text-decoration: none; color: yellow;}



/* search box */
#hdrSrch {border: solid #c5c5c5 0px; border-width: 0px 0px 1px 0px; }
#hdrSrch {font-size: 11px; text-align: right; width: 177px; height: 21px; margin: 0px; padding: 4px 0px; }
#hdrSrch input.input {display: inline; width: 125px; height: 14px; line-height: 14px;  margin: 0px 0px 0px 5px; padding: 3px 2px 3px 4px; border: solid #333 1px; font-size: 11px; color: #808080;}
#hdrSrch a img {width: 25px; height: 22px; margin: 0px 4px 0px 0px;}
#hdrSrch a img {background-image: url(/img/bk-Go.png); background-position: center top; background-repeat: no-repeat; }
#hdrSrch a:hover img {background-position: center bottom;}



/* bread-crumb */
#crumbTxt {background-color: #FFF; position: absolute; top: 20px; left: 15px;                   display: none;}
#crumbTxt {font-size: 11px; font-weight: normal; color: #051025; height: 11px; margin: 0px; padding: 10px 0px 10px 5px; text-align: left; }
#crumbTxt a, #crumbTxt a.crumb {font-size: 11px; font-weight: normal; color: #707070; line-height: 16px; text-decoration: underline}
#crumbTxt a:hover, #crumbTxt a.crumbover  {font-size: 11px; font-weight: normal; color: #707070; line-height:16px; text-decoration: none}
#crumbTxt i {font-style: normal; color: #707070;}
#crumbTxt span {color: #051025; }












/***** LEFT SIDE *****/

#lftTD {width: 200px; padding: 0px; margin: 0px; background-color: #FFF; font-size: 11px; }
#lftDiv {width: 180px; margin: 0px 0px 0px 10px; background: #FFF}


#lftNavv { margin: 40px 0px 50px 0px; }
#lftNavv h3 {padding: 2px 0px;  margin: 5px 0px 0px; font-size: 13px; font-weight: bold; border-bottom: dotted #CCC 1px; }
#lftNavv a {padding: 5px 2px 5px 10px; text-decoration: none; display: block; font-size: 14px; background: #EfEfEf; border-bottom: dotted #CCC 1px;}

#lftNavv a:hover {background-color: #FFF; }
#lftNavv a.current, #lftNavv a.current:hover {background-color: #FFF;  color: #545454;}
 
#lftBot {}


/* NS Navigation */
#lftNSnav { margin: 0px; }
#lftNSnav table {width: 155px; margin: 0px 0px; }
#lftNSnav a {color: #000; text-decoration: none; font-size: 12px; line-height: 16px;  display: block; 
background-color: #E0E0E0; padding: 7px 0px 7px 5px; }
#lftNSnav a:hover {color: #FFF; background-color: #5A5A5A;   }
#lftNSnav td.textboldnolink a.textboldnolink { color: #051025;}
#lftNSnav img {width: 0px; }






/***** CONTENT *****/
#contTD {padding: 0px 0px 10px 10px; }
#contDiv {margin: 0px 0px;  background-color: #FFF; width: 752px;     }
#contTbl {margin: 0px 0px 0px 0px; width: 752px; }





/*  CATEGORY LIST template */
#catTempl {width: 752px;  }
#catDiv {margin: 0px; padding: 0px 4px 0px 4px}
#catH1 {font-size: 20px; color: #545454; font-weight: normal; margin: 40px 0px 2px 10px; padding: 0px;  }
#catH1 span {font-size: 13px; color: #ccc; padding: 0px;}
#catDesc {padding: 0px 20px 10px 8px;font-size:12px !important; }
#catMsg {padding: 10px 4px 10px 8px; }

#catCells {margin: 0px; }
#catLstTbl {width: 100%; margin: 0px 0px 0px 0px;}

.catTD {color: #545454; width: 235px; border: solid #EDEDED 1px; }
.catDiv { text-align: center; }
.catDiv a {text-decoration: none}
.catDiv a img {background-color: #FFF; width: 235px; height: 180px;  margin: 0px 0px 0px 0px; 
 background-repeat: no-repeat; background-position: center center;}
.catDiv a h3 { font-size: 14px; color: #333; font-weight: bold; margin: 0px 0px 0px 0px;  text-align: center;  padding: 3px 8px 3px}
.catDiv a:hover h3 {color: #009ed5; text-decoration: none;}
.catDiv .catDesc {margin: 0px 15px 5px; text-align: left; border-top: dotted #CCC 1px; padding: 8px 0px 0px; font-size: 12px !important;}



/*  ITEM LIST template - GRID */

.lstTD-Grid {width: 200px; text-align:center; }
.lstDiv-Grid {}
.lstTD-Grid a {text-decoration: none}
.lstTD-Grid a img {background-position: center center; background-repeat: no-repeat; }
.lstTD-Grid a img {background-color: #fff; width: 100px; height: 77px; margin: 0px 0px 5px 0px;  }

.lstTD-Grid a h3 { margin: 5px 10px 0px 10px; font-size: 14px; color: #333; text-align: center; }
.lstTD-Grid a:hover h3 {color: #009ed5;}

.lstTD-Grid .specTbl-Grid {margin: 5 10px 0px 10px; width: 100px; border-top: solid #CDCDCD 1px; } 
.lstTD-Grid .specTbl-Grid td {border-bottom: solid #CDCDCD 1px; padding: 3px 0px; }
.lstTD-Grid .specTbl-Grid td {width: 50%}






/*  ITEM LIST template */
#lstTempl {width: 752px; }
#lstDiv {margin: 0px; padding: 0px 0px 0px 9px; }
#lstH1 {font-size: 20px; color: #009ed5; font-weight: bold; margin: 20px 0px 0px 0px; }
#lstH1 span {color: #ccc; padding: 0px;}
#lstDesc {color: #051025; text-align: left; }
#lstDesc p {color: #051025;}
#lstCells {  margin: 10px 0px; }

.lstTD {width: 235px; border: solid #EDEDED 1px; font-size:12px!important;}
.lstDiv {}
.lstTD a {text-decoration: none}
.lstTD a img {background-position: center center; background-repeat: no-repeat; }
.lstTD a img {background-color: #FFF; width: 235px; height: 180px; margin: 0px 0px 5px 0px;  }

.lstTD a h3 { margin: 5px 10px 0px 10px; font-size: 14px; color: #003; font-weight: bold; }
.lstTD a:hover h3 {color: #009ed5;}

.lstTD .specTbl {margin: 5px 10px 0px 10px; width: 215px; border-top: solid #CDCDCD 1px; } 
.lstTD .specTbl td {border-bottom: solid #CDCDCD 1px; padding: 3px 0px; }
.lstTD .specTbl td {width: 50%}

.lstPrc {margin: 10px 10px 10px 10px; font-size: 14px; line-height: 20px; font-weight: bold;  color: #009ed5; }
.lstPrc span.retlPrc {padding: 0px 0px 2px 8px; font-size: 14px; line-height: 20px; font-weight: bold; color: #C03; }

.lstTD .lstInfo {margin: 5px 0px; font-size:12px !important;}
.lstTD .lstInfo a.item img {float: right; vertical-align: middle; margin: 0px 10px 0px 0px; }
.lstTD .lstInfo a.item img {width: 80px; height: 20px; border: none; }
.lstTD .lstInfo a.item img {background-position: center top; background-repeat: no-repeat; background-image: url(/img/bk-viewItem.jpg)}
.lstTD .lstInfo a.item:hover img {background-position: center bottom; }

.lstTD .lstInfo a.more {vertical-align: middle; margin: 0px 0px 0px 10px}
.lstTD .lstInfo a.more img {width: 105px; height: 20px; border: none; }
.lstTD .lstInfo a.more img {background-position: center top; background-repeat: no-repeat; background-image: url(/img/bk-MoreInfo.jpg)}
.lstTD .lstInfo a.more:hover img {background-position: center bottom; }

.lstTD h3 .header-price{padding-left:2em;}

.lstDesc {margin: 10px 10px 10px 10px; font-size:12px !important;}
.lstDesc p {color: #666666;}
.lstDesc a.mor {color: #009ed5; }
.lstDesc a.mor:hover {color: #C30; }







#lstQuot, itmQuot {position: relative; width: 0px; margin: 0px; z-index: 100; width: 100%; }
#quotDiv {overflow: hidden; }
#quotDiv {display: none; position: absolute; width: 0px; height: 0px; top: 40px !important; left: -100px; z-index: 100; margin: 0px; padding: 5px; background-color: #FFF;  box-shadow: 3px 3px 3px #999; -webkit-box-shadow: 3px 3px 3px #999; border: solid #CDCDCD 1px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
#quotForm {margin: 0px; padding: 0px; width: 325px; height: 700px; }
#quotDiv strong {display: none;  position: absolute; top: 10px !important; left: 6px; padding: 0px; text-align: center; background-color: #999; width: 20px; }
#quotDiv strong {border: solid #CDCDCD 1px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
#quotDiv strong a {display: block;  padding: 2px; color: #FFF; text-decoration: none; font-size: 12px}
#quotDiv strong a:hover {color: #CC0000; text-decoration: none}
#quotDivClos {}














/* ITEM DETAIL template */
#itmTempl {width: 752px; }
#itmDiv {width: 725px; margin: 0px auto 0px 17px; /* border: solid #EDEDED 1px; */ }

#itmInfoTbl {}
#itmImg {background-position: center center; background-repeat: no-repeat; }
#itmImg {width: 260px; height: 190px; }
#itmThmbs {margin: 0px 0px 0px 0px; padding: 0px;}
#itmThmbs a img {width: 50px; height: 50px; border: solid #CDCDCD 1px; margin: 0px 0px 0px 7px; opacity: .50; filter: alpha(opacity=50) }
#itmThmbs a:hover img {width: 50px; height: 50px; border: solid #CDCDCD 1px; margin: 0px 0px 0px 7px; opacity: 1.00; filter: alpha(opacity=100); }


#itmInfo { font-size:12px !important; }
#itmInfoDiv {margin: 5px; color: #545454; width: 300px}

#itmH1 {font-size: 19px; font-weight: bold; color: #051025; margin: 2px 2px 4px 0px; line-height: 20px;}

#itmInfoDiv #specTbl {margin: 5px 10px 0px 10px; width: 285px; border-top: solid #CDCDCD 1px; } 
#itmInfoDiv #specTbl td {border-bottom: solid #CDCDCD 1px; padding: 3px 0px; }
#itmInfoDiv #specTbl td {width: 50%}

#itmPrc {margin: 10px 10px 10px 0px; font-size: 14px; line-height: 20px; font-weight: bold;  color: #009ed5; }
#itmPrc span.retlPrc {padding: 0px 0px 2px 8px; font-size: 11px; line-height: 20px; font-weight: bold; color: #C03; }
itmDesc {font-size: 12px !important;}

#itmRit {width: 165px;}

#itmDiv .item-detailed h3{
	color: rgb(89, 89, 89); 
	font-size: 12px; 
	font-weight: bold; 
	text-align: left; 
	margin:1em 0;
	background-color: rgb(255, 255, 255);
}

#itmDiv .item-detailed{ display:flex;}
#itmDiv .item-detailed-right{ width:30%;padding:0 0 0 20px;}
#itmDiv .item-detailed-right img{width:100%; height:auto;}


/* view larger image text styles */
#lrgImgDiv {width: 725px; background-color: #FFF; border: solid #EDEDED 1px; padding: 10px 0px 30px 0px; text-align: center; font-size: 11px; position: absolute; top: 30px; left: 17px; z-index: 300}
#lrgImgDiv {border-width: 0px 1px 1px 1px; }
#lrgImgDiv .photonavv {margin-top: 3px; color: #666}
#lrgImgDiv a  {color: #333; text-decoration: none; font-weight: bold}
#lrgImgDiv a:hover {color: #009ed5; text-decoration: none;}
#lrgImgDiv img {margin: 5px auto; }





/* item tabs */
#itmTabs {margin: 20px 7px 7px ;  }
#tabNav {border-bottom:thick solid #009ed5;}
#tabNav table {}
#tabNav td {text-align: center; font-size:11px;font-weight:600; letter-spacing: .05em;border-bottom:thin solid #ffffff; }
#tabNav td a {background: #333333 url(/img/color_tabs_left.gif)no-repeat left top; border-top-left-radius: 6px;
border-top-right-radius: 6px;margin:0 2px 0 0;}
#tabNav td a {display:block; width: 173px;color: #FFF;}
#tabNav td a {text-decoration: none; padding: 7px 0px 7px 0px;}
#tabNav td.current {}
#tabNav td.current a, #tabNav td.current a:hover {color: #FFF; background: #009ed5 url(/img/color_tabs_left.gif)no-repeat left top; border-top-left-radius: 6px;border-top-right-radius: 6px;margin:0 2px 0 0;}
#tabNav td a:hover {color: #dedede; background-position: center bottom;  }


#tabContt {border: solid #EDEDED 1px;  }
.tabCont {padding: 10px 15px 20px;font-size:12px !important; }
.tabCont {Zmargin: 1px 5px 5px 5px;  Zwidth: 517px;  }
#tabb2, #tabb3, #tabb4, #tabb5 {display: none;}

#tabb1 {}
#tabb2 {}
#tabb2 #specMain {margin: 0px 0px 0px 0px; }
#tabb2 table {border: solid #CDCDCD 0px; width: 670px}
#tabb2 table tr {background-color: #F0F0F0;  }
#tabb2 table tr.clrd {background-color: #FFF;  }
#tabb2 table td {padding: 3px; vertical-align: top; }
#tabb2 table td.spcrTD {background-image: url(/img/bk-tabSpcr.jpg); background-repeat: repeat-y; background-position: center top; padding: 0px; }
#tabb3 { }
#tabb4 {}






/*  RELATED ITEM LIST template */
#relTempl { }
#relItms {  margin: 10px 0px 0px;  }

.relTD {width: 25%; text-align: center;   border-right: dotted #CCC 1px; padding: 0px 0px 15px 0px; }
.relDiv {}
.relTD a {text-decoration: none}
.relTD a img {background-color: #FFF; width: 125px; margin: 0px auto 5px auto ; border: solid #FFF 1px }
.relTD a:hover img {border-color: #CCC }

.relTD a h3 { margin: 5px 10px 0px 10px; font-size: 13px; line-height: 1.1em; color: #333; font-weight: bold; }
.relTD a:hover h3 {color: #009ed5}
.relPrc {margin: 0px 5px 0px 5px;  font-size: 13px; line-height: 1.2em; font-weight: bold;  color: #009ed5;  }








/*  Projector Finder information item */
#projectorFinder {width: 695px; }
#projectorFinder h4 {text-align: center; margin: 10px auto; color: #454545}

#projectorFinder .dataTable { border: solid #DEDEDE 1px; border-width: 1px 1px 0px 1px }
#projectorFinder .dataTable tr.odd { background: #EDEDED; }
#projectorFinder .dataTable td { border-bottom: solid #DEDEDE 1px; font-size: 12px; font-weight: normal}
#projectorFinder .dataTable .misc td, #projectorFinder .dataTable .subTable td { border: none }
#projectorFinder .dataTable .subTable td span { font-size: 9px; padding: 3px 0px 0px 22px; }
#projectorFinder .dataTable .subTable td.t0 { width: 20%;}

#projResults { margin: 30px 0px; padding: 5px 0px 0px 0px; width: 695px; position: relative; z-index: 10 }
#projResults h2 {display: none;}
#projResults.yes h2 {display: block; margin: 10px auto 8px 0px; color: #333; font-size: 16px; }
#projResults.yes {}
#projResults.yes #projectorResults { border-top: solid #CCC 1px; }
#projectorResults { position: relative; z-index: 10 }


#noResults { position: absolute; top: 20px; left: 0px; text-align: center; width: 695px; font-weight: bold; z-index: 0 }
#noResults.hide { color: #FFF; opacity: 0.0; }
#noResults.show { color: #000; opacity: 1.0; }
#noResults.hide { -webkit-transition: all .0s;
-moz-transition: all .0s;
transition: all .0s;
}
#noResults.show { -webkit-transition: all .75s;
-moz-transition: all .75s;
transition: all .75s;
}


#projectorResults .hide, #projectorResults .show { padding: 0px 5px; background-color: #FFF }
#projectorResults .hide { opacity: 0.0; max-height: 0px; overflow: hidden; color: #FFF }
#projectorResults .show { opacity: 1.0; max-height: 190px; overflow: visible; color: #333 }
#projectorResults .hide { -webkit-transition: all .45s;
-moz-transition: all .45s;
transition: all .45s;
}
#projectorResults .show { -webkit-transition: all .75s;
-moz-transition: all .75s;
transition: all .75s;
}
#projectorResults .show a, #projectorResults .hide a { text-decoration: none; color: #333; }
#projectorResults .show a:hover { text-decoration: underline; }
#projectorResults .show a h3, #projectorResults .hide a h3 { margin: 0px 0px 3px 0px; font-size: 14px; color: #003; font-weight: bold; }
#projectorResults .show img { width: 150px; margin: 0px 10px 0px 0px; }
#projectorResults .hide img { width: 150px; margin: 0px 10px 0px 0px; opacity: 0.9 }
#projectorResults .show div.border { border-bottom: solid #CCC 1px; margin: 5px 0px 5px 0px }

#projectorResults .projTable {}
#projectorResults .projTable p {margin: 2px 0px 10px 0px; }
#projectorResults .projDesc {}
#projectorResults .projPrice {font-size: 14px; line-height: 20px; font-weight: bold;  color: #009ed5; }
#projectorResults .projInpts {padding-right: 40px; }
#projectorResults .projInpts strong {}




/*  INFO CATEGORY template */




/*  INFO ITEM template */
#infTempl {text-align: left; padding: 0px 20px 40px 20px; /* border-right: solid #CDCDCD 1px; */ }
#infTitl {padding: 0px; margin: 10px 0px 0px 0px; font-size: 22px; color: #051025; font-variant: small-caps;}
.infTtl {padding: 0px 0px 0px 20px; }

#infShort{padding: 0px; margin: 10px 0px 0px 2px; color: #666; }
#infDesc {padding: 0px; margin: 10px 0px 0px 2px;}
#infDesc .sectionHeader, #infDesc h3 {font-size: 16px; margin: 20px 0px 4px 0px; font-weight: bold;}
#infDesc p {margin: 0px 0px 16px 0px ; }
#infDesc p.smalltext {width: 600px; font-size: 10px; color: #454545; }
#infDesc sup {line-height: 20px; }

#infDesc ul {color: #333; padding: 0px; margin: 0px 0px 10px 20px; list-style: none}
#infDesc ul li {color: #333; padding: 3px 0px 3px 10px; margin: 0px; line-height: 14px; }  
#infDesc ul li {background-image: url(/img/li-arrow.gif); background-repeat: no-repeat; background-position: 0px 5px;} 








/***** FOOTER *****/
#footer {padding: 10px 0px; border-top: solid #999 1px; position: relative; text-align: center;  }
#footer {color: #222222; font-size: 11px; }

#ftrLnks { }
#ftrLnks a {color: #222222; font-size: 11px; padding: 0px 8px; text-decoration: none}
#ftrLnks a:hover {text-decoration: underline }

#ftrPhon {position: absolute; right: 10px; top: 60px;  }
#ftrAddr {position: absolute; color: #222222; font-size: 11px; top: 60px; left: 10px; }













/***** CART AND CHECKOUT BUTTONS *****/
.bgbutton, .nlbutton, #quotBtn, #prtBtn {padding: 3px 5px; border: solid #CCC 1px;}
#contTD select { border: solid #CCC 1px}


/***** FOR CUSTOM BODY CLASSES *****/
/* for shopping cart  */
body.cart #innerwrapper {}
body.cart #div__body {  }
body.cart #contTitl {display: none; }
body.cart #contTD {width: 778px; padding: 0px; margin: 0px;           }
body.cart #contTbl {width: 910px; margin: 0px; padding: 0px 5px 0px 5px;}
body.cart #cartTitle {width: 900px; margin: 1px 0px;   display: block; }

body.cart table#carttable {width: 950px;  margin: 0px 0px 0px 0px; border: solid #CDCDCD 1px; clear: both; }
body.cart #carttable td {padding: 3px 0px; border-color: #FFF; color: #051025}
body.cart #carttable td  ul {color: #333333; padding: 0px; margin: 0px 0px 0px 5px }
body.cart #carttable td ul li {color: #333333; padding: 3px 0px 3px 10px; margin: 0px; }
body.cart #carttable td ul {list-style: none}  
body.cart #carttable td ul li {background-image: url(/img/li-arrow.gif); background-repeat: no-repeat; background-position: 0px 5px;} 
body.cart #carttable td .prnLine {color: #FFFFFF}
body.cart #navv li#navCrt.over img#cartImg {}
body.cart .listheadernosort {font-size: 100%; line-height: 120%; color: #FFF; font-weight: normal;  border: solid white 0px; margin: -3px 0px 0px 0px; padding: 2px 0px 2px 1px; background-color: #5A5A5A; }
body.cart .texttable, body.cart .texttablert, body.cart .texttablectr, body.cart .bglttext {color: #051025; background-color: white; }
body.cart .texttable a {color: #051025}
body.cart .texttable a:hover { text-decoration: none}
body.cart .texttablert b {font-size: 130%}
body.cart .texttablectr img {}

body.cart .texttable input.input {text-align: center; width: 25px; }
body.cart .bgbutton, body.cart .nlbutton {margin: 10px -3px 10px 3px; }
#quotBtn, #prtBtn {margin: 10px -3px 10px 10px; padding: 2px 6px 3px 6px; font-size: 11px; font-weight: bold; }
#prtBtn {display: none; }
#cartQuote {position:absolute; height: 360px; width: 928px; padding: 10px 10px; left: 0px; top: -10px; margin: 0px; background-color: white; border: solid #CDCDCD 1px;  display: none; }


#cartMsg {margin: 0px 0px 15px 0px; color: #009ed5; font-size: 12px; font-weight: bold; text-align: right}

body.cart #ordersummary_estship td {padding: 5px 5px 5px 25px; border-bottom : solid #CDCDCD 1px }
#cartEstm {margin-top: 20px; }


body.cart #relItms { margin: 0px auto 0px auto; border: solid #CDCDCD 1px; padding: 0px 10px 10px;  border-width: 1px 1px 0px 1px;}
body.cart .relDiv {margin: 0px 20px 15px 0px; border: solid #CDCDCD 1px; border-width: 0px 1px 1px 1px; }





/* checkout process general */
.greytitle {font-size: 24px; color: #666; font-weight: normal; margin: 0px 0px 5px 0px; padding: 7px 0px 7px 0px;}
.checkoutprogresstext {font-size: 11px;  font-weight: normal; color: #999; border-bottom: dashed #CDCDCD 1px; }
.checkoutprogresstext a {text-decoration: none; color: #999;}
.checkoutprogresstext a:hover {text-decoration: underline; color: #999;}
.checkoutprogresstext b {font-size: 14px;  color: #051025;}








/* my account area */
body.myacct #contTD {width: 595px; text-align: left; padding: 0px 0px 0px 10px;}
body.myacct #contDiv {text-align: left; width: 595px; margin: 25px 0px 0px 0px; padding: 0px;}
body.myacct #contTbl {margin: 0px 0px; width: 595px; background-color: #FFF; }

body.myacct #hdrSrch {padding: 0px; margin: 0px;  border-width: 0px; height: 30px; }
body.myacct #hdrSrch a {color: #FFF; text-decoration: none; margin: 0px; display: block;  text-align: center; font-weight: bold; 
font-size: 14px; padding: 0px  0px;  line-height: 30px; color: #FFF; background-image: url(/img/bk-navvLnk.jpg)}
body.myacct #hdrSrch a.current {color: yellow; }
body.myacct #hdrSrch a.current:hover {color: yellow;text-decoration: underline }

body.myacct td.portletlabel {color: #FFF; padding: 4px; font-size: 12px; font-weight: normal; background-color: #111; }
body.myacct td.portletlabel a.portletlabel {color: #FFF; padding: 4px; font-size: 12px; font-weight: normal; background-color: #111;}
body.myacct #lftNSnavv {background: white;  }

body.myacct #handle_portlet_-517 td img, 
body.myacct #handle_portlet_-520 td img  {width: 0px; height: 0px;}
body.myacct div#servercontentneg517_splits {margin: 0px; padding: 0px; }
body.myacct #servercontentneg519_splits {margin: 10px auto 10px 15px; width: 600px; }
body.myacct #servercontentneg519_splits td.bgmd {background: white}
body.myacct #servercontentneg519_splits td.textboldnolink {color: #111; font-size: 18px; padding: 10px 0px 10px 0px; }
body.myacct #servercontentneg519_splits td.smalltextbnolink {font-size: 14px; }
body.myacct #servercontentneg521_splits {margin: 40px 0px 0px 0px;  }
body.myacct #servercontentneg521_splits td.smalltext {padding: 3px 2px 3px 3px;  }

body.myacct table.bglt a {color: #000; font-size: 12px; line-height: 18px; }
body.myacct table.bglt a:hover {color: #990000; text-decoration: none; }
body.myacct .greytitle {padding: 30px 0 0 10px; }
body.myacct table#shippingaddress, body.myacct table #shippingmethodtable, body.myacct table #paymethhider, body.myacct input#submitter.bgbutton {margin: 0 0 0 10px; }
body.myacct #featItem, body.myacct #weekSpc, body.myacct .noCnkot, body.myacct #ritSide {display: none;}
body.myacct #rightNSnav { position: relative; z-index: 100; width: 160px; margin-left: 20px !important; margin-left: -180px;}

body.myacct2 div#div__body {background-color: #FFF; margin: 0px 0px 20px 0px; padding: 0px 0px 15px 0px; width: 973px}

body.salesorders #innerwrapper {width: 973px; }
body.salesorders td.tasktitlemed {background: #990000; width: 800px}
body.salesorders table#__tab {margin: 25px 0px 0px 0px; width: 973px}
body.salesorders div#div__footer {background-color: #FFF; margin: 0px 0px 10px 0px; padding: 0px 0px 15px 0px; width: 973px}

/* Cust Reg - Pop Up Form */

#custReg {font-family: Arimo, Helvetica, Arial, sans-serif; color: #595959; font-size: 12px;}
#custReg h4 {font-family: Arimo, Helvetica, Arial, sans-serif !important; color: #595959 !important; margin: 0px 0px 8px 20px; text-align: center; font-weight: bold; font-size: 14px;}
#custReg td {font-family: Arimo, Helvetica, Arial,  sans-serif !important; color: #595959;font-size: 12px;}
#custReg span.input {font-family: Arimo, Helvetica, Arial,  sans-serif; color: #595959;font-size: 12px;font-weight: bold; padding: 1px 0px 1px 2px}
#custReg input {padding: 1px 2px 1px 2px; border: solid #CDCDCD 1px; font-family: Arimo, Helvetica, Arial,  sans-serif; color: #595959;font-size: 12px;}
#custReg select {width: 270px; border: solid #CDCDCD 1px; font-family: Arimo, Helvetica, Arial,  sans-serif; color: #595959;font-size: 11px;}
#butnInp input {background-image: url(https://system.netsuite.com/c.492114/img/bk-greenBtn.jpg); background-repeat: no-repeat; background-position: center center; color: #FFF;  border-width: 0px;  padding: 4px 6px; margin: 8px 0px 19px 0px; font-family: Arimo, Helvetica, Arial,  sans-serif; font-size: 12px ;}
#butnInp input.impover {background-image: url(https://system.netsuite.com/c.492114/img/bk-greenBtn.jpg); background-repeat: no-repeat; background-position: center center; color: #EEE;  border-width: 0px;  padding: 4px 6px; margin: 8px 0px 19px 0px; font-family: Arimo, Helvetica, Arial, sans-serif; color: #595959;font-size: 12px;}
